Subject: DERLETH PROJECT
From: Dave Erickson <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Sat, 29 Oct 2011 10:16:50 -0500

Jim,

I didn't really send you some numbers for the Derleth project as a  
proposal to be shared with the ADS.
I was just comparing the "Greenfire" project to the one you said you  
envisioned for Derleth. I'm at heart
a content person and get involved with the numbers only to support that.
On further research and thought I think at that budget I'd be  
interested in focusing on one part of August Derleth's
legacy, his popularization of Lovecraft's work. A lot of contemporary  
best-selling authors cite Lovecraft as a major influence
and I think there would be a lot of interest in this topic. I can  
elaborate if you or the members of the ADS are interested. I
think a full-blown doc on Derleth would be cost-prohibitive and of  
limited national interest.
You just can't compare him and Leopold, they're too different.

DE